前田です。

In message "[ruby-list:3737] Re: module for GNU Readline Library"
Yukihiro Matsumoto <matz / netlab.co.jp> wrote:

|うちで試してみたら-ltermcapをつけないとコンパイルできません
|でした.以下のようにextconf.rbを書き換える必要があります.
|
|if have_header("readline/readline.h") and
|      have_header("readline/history.h") and
|      have_library("termcap", "tgetnum") and
|      have_library("readline", "readline")
|   create_makefile("readline")
|end

うちではlibtermcap.aがないのでこれだとコンパイルしてくれない
ようです。
どうするのがよいでしょう?

-- 
前田 修吾